/* Header widget css */

.dmc-header .bar,
.dmc-header .bar-content .heading-text {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 34px;
	padding: 3px 0px 3px 0px;
	color: #000;
	font-weight: 500;
	text-transform: uppercase;
}
.dmc-header {
	position: relative;
	z-index: 0;
}
.dmc-header .bar {
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	z-index: 2;
}
.dmc-header .bar-content {
	position: relative;
	z-index: 3;
}
.dmc-header .bar-content .heading-text {
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
}
.dmc-header .bar-content .heading-text > * {
	width: 100%;
	display: block;
}
.dmc-header:not(.more-content) .bar-content .heading-text figure {
	width: 30%;
}
@media(max-width: 959px){
	.dmc-header .bar,
	.dmc-header .bar-content .heading-text span {
		font-size: 30px;
	}
}
@media(max-width: 767px){
	.dmc-header .bar,
	.dmc-header .bar-content .heading-text span {
		font-size: 28px;
	}
}
@media(max-width: 479px){
	.dmc-header .bar,
	.dmc-header .bar-content .heading-text span {
		font-size: 26px;
	}
	.dmc-header .bar {
		height: 80%;
		min-height: 50px;
	}
	.dmc-header.more-content .bar-content .heading-text {
		flex-flow: row wrap;
	}
	.dmc-header.more-content .bar-content .heading-text span,
	.dmc-header.more-content .bar-content .heading-text figure {
		max-width: 48%;
	}
}